%define url_ver	%(echo %{version}|cut -d. -f1,2)

Summary:	HTML pages thumbnailer
Name:		gnome-web-photo
Version:	0.10.6
Release:	%mkrel 2
License:	LGPLv2+
Group:		Networking/WWW
URL:		http://www.gnome.org/
Source0:	http://download.gnome.org/sources/%{name}/%{url_ver}/%{name}-%{version}.tar.xz
BuildRequires:	intltool
BuildRequires:	pkgconfig(glib-2.0)
BuildRequires:	pkgconfig(gtk+-3.0)
BuildRequires:	pkgconfig(webkitgtk-3.0)

%description
gnome-web-photo contains a thumbnailer that will be used by GNOME applications,
including the file manager, to generate screenshots of web pages.

%prep
%setup -q

%build
%configure2_5x
%make

%install
%makeinstall_std

%find_lang %{name}

%files -f %{name}.lang
%defattr(-,root,root,-)
%doc ChangeLog AUTHORS README TODO COPYING.README
%{_bindir}/gnome-web-photo
%{_bindir}/gnome-web-print
%{_bindir}/gnome-web-thumbnail
%{_datadir}/%{name}/
%{_datadir}/thumbnailers/%{name}.thumbnailer



%changelog

* Sat Jan 12 2013 umeabot <umeabot> 0.10.6-2.mga3
+ Revision: 352271
- Mass Rebuild - https://wiki.mageia.org/en/Feature:Mageia3MassRebuild

* Mon May 14 2012 ovitters <ovitters> 0.10.6-1.mga3
+ Revision: 235662
- new version 0.10.6

* Tue Dec 20 2011 wally <wally> 0.10.5-1.mga2
+ Revision: 184944
- new version 0.10.5
- clean .spec a bit

* Fri Nov 25 2011 shlomif <shlomif> 0.10.4-2.mga2
+ Revision: 171820
- Convert to %%mkrel
- imported package gnome-web-photo

